/********************************************
   HTML ELEMENTS
********************************************/ 

/* Top Elements */
* { margin: 0; padding: 0; }

body {
	color: #444444;
	text-align: center;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 1.5em;
	background-color: #e8e8e8;
}
td, th { 
	padding: 0px 0px 0px 10px; 
} 
/* images */
img {

}
.jpg {
	position: absolute;
	z-index: 9;
	float: left;
	top: 0px;
	right: 0px;
	background-attachment: fixed;
	background-image: url(images/jpg1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.logo {
	position: absolute;
	left: 18px;
	top: 50px;
}
.infomation {
	padding-top: 22em;
}
#indexjpg {
	position: absolute;
	background-attachment: scroll;
	background-image: url(images/ent-30vstop.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 292px;
	width: 590px;
	clear: left;
	z-index: 0;
	top: 120px;
	right: 10px;
}
#corporateimg {
	position: absolute;
	background-attachment: fixed;
	background-image: url(images/corporateimg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 150px;
	width: 690px;
	top: 0px;
	right: 0px;
	clear: left;
	z-index: 0;
	margin-right: 20px;
	background-color: #CCCCCC;
}



/********************************************
   LAYOUT
********************************************/ 
#wrap {
	width: 800px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 100%;
	background-color: #FFFFFF;
}
#content-wrap {
	clear: both;
	width: 800px;
	margin-top: 0;
	margin-bottom: 0;
	height: 100%;
}
#content-inside {
	padding-top: 50px;
	padding-left: 20px;
	height: auto;
	width: 120px;
	float: left;
}

#header {
	width: 800px;
	position: relative;
	height: 50px;
	padding: 0;
	font-size: 14px;
	color: #FFF;
}
/* Menu */
#menu {
	clear: both;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: e30000;
	position: absolute;
	z-index: 5;
	right: 5px;
}
#menu ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0px 8px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #00A99D;
}
#menu ul li a:hover {
	background-color: #b30000;
	color: #FFFFFF;
}
#menu ul li#current a {
	background-color: #FFF;
	color: #e30000;
}

/* Main Column */
#main0 {
	float: right;
	width: 590px;
	margin: 0;
	height: auto;
	white-space: normal;
	font-size: 24px;
	line-height: 28px;
	text-align: left;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 3em;
	padding-left: 1em;
}

#main {
	float: right;
	width: 590px;
	margin: 0;
	height: auto;
	white-space: normal;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	padding-top: 3em;
	padding-right: 1em;
	padding-bottom: 3em;
	padding-left: 0;
}

#main2 {
	float: right;
	width: 550px;
	margin: 0;
	height: 300px;
	white-space: normal;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	padding-top: 18em;
	padding-right: 2em;
	padding-bottom: 0em;
	padding-left: 0em;
}

#main h1 {
	color: #333333;
	border-bottom: 1px solid #EFF0F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#main h2 {
	color: #333333;
	font-family: Times New Roman, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 15px;
	padding-right: 60;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
#main h3 {
	color: #fd7e2d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 60px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#main h4 {
	color: #444444;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EFF0F1;
	line-height: 16px;
	padding-top: 5px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-weight: 400;
}
#main h5 {
	color: #444444;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 100%;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: normal;
	text-align: left;
	padding-right: 40px;
	font-weight: 400;
}
#main h6 {
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: normal;
	text-align: left;
	padding-right: 100px;
	font-weight: 400;
	padding-left: 30px;
}



/* Sidebar */	
#sidebar {
	float: left;
	width: 200px;
	padding: 0;
	margin: 0;
	top: 30px;
}	

/* Footer */	
#footer {
	color: #666666;
	clear: both;
	width: 800px;
	text-align: center;
	font-size: 92%;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	background-color: #e8e8e8;
}
#footer a { text-decoration: none; }
